@font-face {
    font-family: 'JennaSue';
	src: url('/fonts/JennaSue.eot');
  src: url('/fonts/JennaSue.eot?#iefix') format('embedded-opentype'),
    url('/fonts/JennaSue.ttf'),
    url('/fonts/JennaSue.ttf') format('truetype');
	
}

@font-face {
    font-family: 'NittiGroteskLight';
    src: url('../fonts/NittiGroteskLight.eot');
    src: url('../fonts/NittiGroteskLight.eot') format('embedded-opentype'),
         url('../fonts/NittiGroteskLight.woff2') format('woff2'),
         url('../fonts/NittiGroteskLight.woff') format('woff'),
         url('../fonts/NittiGroteskLight.ttf') format('truetype'),
         url('../fonts/NittiGroteskLight.svg#NittiGroteskLight') format('svg');
}
@font-face {
    font-family: 'QuadraatSansDisplayOTDemibold';
    src: url('../fonts/QuadraatSansDisplayOTDemibold.eot');
    src: url('../fonts/QuadraatSansDisplayOTDemibold.eot') format('embedded-opentype'),
         url('../fonts/QuadraatSansDisplayOTDemibold.woff2') format('woff2'),
         url('../fonts/QuadraatSansDisplayOTDemibold.woff') format('woff'),
         url('../fonts/QuadraatSansDisplayOTDemibold.ttf') format('truetype'),
         url('../fonts/QuadraatSansDisplayOTDemibold.svg#QuadraatSansDisplayOTDemibold') format('svg');
}
@font-face {
    font-family: 'NittiGroteskBold';
    src: url('../fonts/NittiGroteskBold.eot');
    src: url('../fonts/NittiGroteskBold.eot') format('embedded-opentype'),
         url('../fonts/NittiGroteskBold.woff2') format('woff2'),
         url('../fonts/NittiGroteskBold.woff') format('woff'),
         url('../fonts/NittiGroteskBold.ttf') format('truetype'),
         url('../fonts/NittiGroteskBold.svg#NittiGroteskBold') format('svg');
}
